@media (max-width: 992px) {
    .navbar .navbar-toggler{
        border: unset;
    }

   .navbar-toggler .navbar-toggler-icon{
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    .nav-item .nav-link {
        color: black;
    }

    .product-hero-banner{
        height: 400px;
        background-size: cover;
    }

    .product-gallery {
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(1, 1fr);
    }
}